Subject: Re: Best AVS to use with cygwin
From: Reid Thompson <[email-masked]>
To: Olivier Langlois <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 15 Oct 2007 13:56:12 -0400
List-Id: <cygwin.cygwin.com>

I've yet to have any problems with 

http://www.avira.com/en/products/personal.html

reid
On Mon, 2007-10-15 at 13:50 -0400, Olivier Langlois wrote:
> Hi,
> 
> I am currently using Kaspersky AVS but I am looking for a replacement because using it with Cygwin brings my system unstable whenever a bunch of child processes are spawn (ie: find . -name '*.h' -exec grep -l pattern {} \;'. Someone has even put the blame on Cygwin on their forum:
> 
> http://forum.kaspersky.com/lofiversion/index.php/t48713.html
> 
> I do not agree with his assessment because:
> 
> 1- I have tried the proposed fix and it didn't change anything
> 2- I am having the same instability problem with their AVS when I compile big projects (ie: ACE Framework) with Visual Studio.NET 2003.
> 3- Cygwin is running very smoothly with previously used AVS such as McAfee and Trend Micro OfficeScan.
> 
> Before doing my AVS switch, I just wanted to ask cygwin users and/or maintainers which AVS they are recommending and that is known to have no compatibility problems with Cygwin.
> 
> Thank you,
> Olivier Langlois
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/